Source: graphql-relay
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-graphql-core (>= 3.1~),
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-tornado <!nocheck>,
 python3-pytest-twisted <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/graphql-relay
Vcs-Git: https://salsa.debian.org/python-team/packages/graphql-relay.git
Homepage: https://github.com/graphql-python/graphql-relay-py

Package: python3-graphql-relay
Architecture: all
Depends:
 python3-graphql-core (>= 3.1~),
 ${misc:Depends},
 ${python3:Depends},
Description: Relay Library for GraphQL Python (Python3 version)
 This package contains the Relay (https://relay.dev/) library for GraphQL-core.
 .
 It allows the easy creation of Relay-compliant servers using GraphQL-core.
 GraphQL-Relay-Py is a Python port of graphql-relay-js
 (https://github.com/graphql/graphql-relay-js), while GraphQL-Core is a
 Python port of GraphQL.js (https://github.com/graphql/graphql-js), the
 reference implementation of GraphQL for JavaScript.
 .
 This package contains the Python 3 version of the library.
